"payment_method_tile" = "Payment Method";
"payment_method_fee_label" = "Fee:";
"transaction_amount" = "Amount";


"error" = "Something went wrong. Please try again.";
"retry" = "Try again";
"save_khqr" = "KHQR saved to Photos";
"save_receipt" = "Receipt saved to Photos";
"payment_success" = "Transaction already paid";

"scan_label" = "Scan to pay";
"or_label" = "Or";

"download_label" = "Download";
"share_label" = "Share";

"expire_title" = "Transaction Expired";
"expire_description" = "Please try again to continuous the transaction";
"expire_button" = "Try Again";

"success_title" = "Payment Success";
"success_transaction_no_label" = "Transaction ID # :";
"success_bank_ref_label" = "Bank Ref # :";
"success_merchant_name_label" = "To merchant :";
"success_transaction_date_label" = "Transaction Date :";
"success_total_label" = "Total Amount :";
"success_done_button" = "Done";
"fee_label" = "Fee :";
"original_amount_label" = "Amount :";
"copy_to_board" = "Copied :";


"add_wallet_title" = "Add Digital Wallet";

"detail_wallet_id" = "Wallet ID";
"wallet_id" = "Wallet Id";
"detail_wallet_ballance" = "Balance";
"detail_currency" =  "Currency";
"detail_account_no" = "Account No";
"detail_account_name" = "Account Name";
"detail_set_default" = "Set Default";
"detail_disable" = "Disable";
"detail_enable" = "Enable";
"detail_top_up" = "Top Up";
"payment_method" = "Payment methods";

"tran_id" = "Transaction Id";
"invoice_id" = "Invoice Id";
"paid_to" = "Paid To";
"payment_from" = "Payment From";
"origial_amount" = "Original Amount";
"fee_amount" = "Fee Amount";
"reference" = "Reference";
"tran_date" = "Transaction Date";
"tran_detail_title" = "Transaction Detail";
"status_success" = "Success";
"status_processing" = "Processing";

"warning_first_label" = "Disabling this wallet will make it unavailable for future transactions.";
"warning_second_label" = "Do you want to proceed?";
"ok" = "Ok";
"cancel" = "Cancel";
"enable_message" = "Are you sure Active payment method?";
"set_default_message" = "Are you sure to set as Default?";
"balance" = "Balance :";
"choose_amount" = "Choose or Enter Amount";
"continue" = "Continue";
"inactive" = "Inactive";
"default_acc" = "Default";
"empty_text" = "There is not any data to display";
"topup_msg" = "The account has been closed, so you cannot make any changes or perform other transactions on this account. Please reactivate it first.";
"active" = "Active";
"add_payment_method" = "Add Payment methods";
"wallet_title_id" = "Wallet ID : ";
"top_up" = "Top up";
"save" = "Save";
"placeholder_wallet_name" = "Wallet name";
"done" = "Done";
"required" = "require *";
"empty" = "Please add your payment method here !";
"can_not_create_wallet" = "create wallet unsuccessful";
"tran_detail_image" = "The image has been saved to the gallery!";
"no_tran_history" = "No transaction history";

"success_title" = "Successful !";
"success_sub_title" = "Your payment has been processed successfully";
"success_done" = "Done";
"amount_zero_error" = "amount must be greater than 100.";
"msg_no_apm" = "There are no available payment methods to add. Please try again later.";
"msg_error_connect" = "Unable to connect. Please check your internet connection.";
"msg_connection_restored" = "Internet connection is back.";
"view_all" = "View All";
"tran_recent" = "Recent Transaction";
"no_internet_title" = "No Internet";
"no_internet_msg" = "Please check your internet and try again.";
"waiting_connection" = "Waiting for connection...";
"msg_unable_to_open_payment" = "Unable to open payment. Please try again.";
